# -*- coding: utf-8 -*-

[avaible_emulator]
SNES_EMULATOR = True
MEGADRIVE_EMULATOR = True
GAMEBOY_EMULATOR = True
COLECOVISION_EMULATOR = True
[/avaible_emulator]

#Directory like this : 	DIR_ROMS_ARCADE : D:/Emulateurs/mame0166b/roms
#				        DIR_EMUL_ARCADE : D:/Emulateurs/mame0166b/
#				        NOM_EMUL_ARCADE : mame.exe
[directories]
DIR_ROMS_ARCADE : 
DIR_EMUL_ARCADE : 
NOM_EMUL_ARCADE : 
DIR_EMUL_SNES : 
NOM_EMUL_SNES : 
DIR_ROMS_MEGADRIVE : 
DIR_EMUL_MEGADRIVE : 
NOM_EMUL_MEGADRIVE : 
DIR_ROMS_GAMEBOY : 
DIR_EMUL_GAMEBOY : 
NOM_EMUL_GAMEBOY : 
DIR_ROMS_COLECOVISION : 
DIR_EMUL_COLECOVISION : 
NOM_EMUL_COLECOVISION : 
DIR_INI_MEGADRIVE : 
DIR_INI_GAMEBOY : 
[/directories]

[various]
TITLE_FRONTEND : DarkFrontEnd
QUIT_MESSAGE : BYE BYE
VERSION : Version 2.4 du 23-10-2017
[/various]

[button_ui_frontend]
UP : a
DOWN : q
LEFT : z
RIGHT : e
SELECTION : space
CANCEL : c
PLAY_PAUSE : p
INFO_SHOW : v
SEARCH : r
[/button_ui_frontend]

# Do not change
[joystick_ui_frontend]
JOY_NAME : 
JOY_UP : 
JOY_DOWN : 
JOY_LEFT : 
JOY_RIGHT : 
JOY_SELECTION : 
JOY_CANCEL : 
JOY_INFO_SHOW : 
JOY_SEARCH : 
# Do not change
[/joystick_ui_frontend]

[ui]
# If False DarkFrontend does not close computer on quit.
CAB_EXTINCTION : False
[/ui]

END
